Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
New Contributor
Posts: 3
Registered: ‎10-23-2012
My Device: Curve 9320
My Carrier: Vodafone

BB Enterprise Messenger (OCS) issue

Not sure if this is the best place to put this problem but I will post anyway...

 

Trying to install Enterprise Messenger on Curve 9320 and when going through to install this get an error message -

 

Your blackberry smartphone version is not supported (9300_umts 7.1.0) and it will not allow me to install

 

Forums Veteran I
Posts: 2,071
Registered: ‎10-10-2010
My Device: Z10
My Carrier: EE (Orange)

Re: BB Enterprise Messenger (OCS) issue

Where are you trying to install it from? If your phone is connected to a BES Corporate server and this is to connect to your work IM system then you may be best off speaking to your IT Admin.

New Contributor
Posts: 3
Registered: ‎10-23-2012
My Device: Curve 9320
My Carrier: Vodafone

Re: BB Enterprise Messenger (OCS) issue

Is there an issue with loading Lync (BB Enterprise messenger) onto BB OS 7.1 and higher, I have now found other users with BB's that have this installed and running but they are running OS 7 so I am now leaning towards Lync not running on OS 7.1 or higher, I cannot seem to find anything listed anywhere on line that confirms this though.

 

This is connected through a BES server 

Forums Veteran I
Posts: 2,071
Registered: ‎10-10-2010
My Device: Z10
My Carrier: EE (Orange)

Re: BB Enterprise Messenger (OCS) issue

I would speak to your IT department as they will be able to give better advice. 

New Contributor
Posts: 3
Registered: ‎10-23-2012
My Device: Curve 9320
My Carrier: Vodafone

Re: BB Enterprise Messenger (OCS) issue

I am in IT but we cannot find any information just wondering if anyone here knew anything or had a link to somewhere with the specs